// generated by named-bootconf.pl

options {
	directory "/var/named";
	/*
	 * If there is a firewall between you and nameservers you want
	 * to talk to, you might need to uncomment the query-source
	 * directive below.  Previous versions of BIND always asked
	 * questions using port 53, but BIND 8.1 uses an unprivileged
	 * port by default.
	 */
	// query-source address * port 53;
	pid-file "/var/named/named.pid";
	named-xfer "/usr/local/sbin/named-xfer";

	// We might need the following changes.
	/*
	 * max-transfer-time-in is the the time-out value for inbound
	 * zone transfer (named-xfer process) from a given remote nameserver.
	 * The default value is 120 minutes.
	 *
	 * transfers-in is the maximum number if inbound zone transfers
	 * that can be running concurrently.
	 * The default value is 10.
	 *
	 * transfers-out is future limit the number of concurrent outbound
	 * zone transfers. It is checked for syntax, but is otherwise ignored.
	 *
	 * transfers-per-ns is the maximum number of inbound zone transfers
	 * (named-xfer processes) that can be concurrently transferring
	 * from a given remote nameserver.
	 * The default value is 2.
	 */
	max-transfer-time-in 5;
	transfers-in 24;
	transfers-out 24;
	transfers-per-ns 48;
	statistics-interval 120;
};

// 
// NAMED.BOOT file for caesar name server.
// 
// type		domain			source file or host
// 
// NOTE: unconverted directive 'domain power.elte.hu'

// 
// ELTENET outsiders connection network.
// 
zone "backbone.elte.hu" {
	type master;
	file "backbone.elte.hu.hosts";
};

zone "18.153.192.in-addr.arpa" {
	type master;
	file "backbone.elte.hu.rev";
};
//
// DIAL.ELTE.HU for dial-in users
//

zone "dial.elte.hu" {
	type master;
	file "dial.elte.hu.hosts";
};

zone "80.181.157.in-addr.arpa" {
	type master;
	file "dial80.rev";
};

zone "81.181.157.in-addr.arpa" {
	type master;
	file "dial81.rev";
};

zone "82.181.157.in-addr.arpa" {
	type master;
	file "dial82.rev";
};

zone "83.181.157.in-addr.arpa" {
	type master;
	file "dial83.rev";
};

zone "84.181.157.in-addr.arpa" {
	type master;
	file "dial84.rev";
};

zone "85.181.157.in-addr.arpa" {
	type master;
	file "dial85.rev";
};

zone "86.181.157.in-addr.arpa" {
	type master;
	file "dial86.rev";
};

zone "87.181.157.in-addr.arpa" {
	type master;
	file "dial87.rev";
};

zone "88.181.157.in-addr.arpa" {
	type master;
	file "dial88.rev";
};

zone "89.181.157.in-addr.arpa" {
	type master;
	file "dial89.rev";
};

// 
// Our own power subnet.
// 
zone "power.elte.hu" {
	type slave;
	file "power.elte.hu.hosts";
	masters {
		157.181.41.100;
	};
};

zone "41.181.157.in-addr.arpa" {
	type slave;
	file "power.elte.hu.rev";
	masters {
		157.181.41.100;
	};
};

zone "40.181.157.in-addr.arpa" {
	type slave;
	file "fddi.power.elte.hu.rev";
	masters {
		157.181.41.100;
	};
};

zone "39.181.157.in-addr.arpa" {
	type slave;
	file "lsp.power.elte.hu.rev";
	masters {
		157.181.41.100;
	};
};

zone "38.181.157.in-addr.arpa" {
	type slave;
	file "socc.power.elte.hu.rev";
	masters {
		157.181.41.100;
	};
};

zone "37.181.157.in-addr.arpa" {
	type slave;
	file "nfsocc.power.elte.hu.rev";
	masters {
		157.181.41.100;
	};
};

// 
// ELTE.HU
// 
zone "elte.hu" {
	type slave;
	file "elte.hu.hosts";
	masters {
		157.181.3.1;
	};
};

zone "181.157.in-addr.arpa" {
	type slave;
	file "elte.hu.rev";
	masters {
		157.181.3.1;
	};
};

// 
// CHEM.ELTE.HU
// 
zone "chem.elte.hu" {
	type slave;
	file "chem.elte.hu.hosts";
	masters {
		157.181.192.6;
	};
};

zone "192.181.157.in-addr.arpa" {
	type slave;
	file "chem192.elte.hu.rev";
	masters {
		157.181.192.6;
	};
};

zone "193.181.157.in-addr.arpa" {
	type slave;
	file "chem193.elte.hu.rev";
	masters {
		157.181.192.6;
	};
};

zone "194.181.157.in-addr.arpa" {
	type slave;
	file "chem194.elte.hu.rev";
	masters {
		157.181.192.6;
	};
};

zone "195.181.157.in-addr.arpa" {
	type slave;
	file "chem195.elte.hu.rev";
	masters {
		157.181.192.6;
	};
};

// 
// OMIKK.HU
// 
zone "omikk.hu" {
	type slave;
	file "omikk.hu.hosts";
	masters {
		193.224.185.34;
	};
};

zone "185.224.193.in-addr.arpa" {
	type slave;
	file "omikk.hu.185.rev";
	masters {
		193.224.186.117;
	};
};

zone "186.224.193.in-addr.arpa" {
	type slave;
	file "omikk.hu.186.rev";
	masters {
		193.224.186.117;
	};
};

// secondary	186.224.193.in-addr.arpa 193.224.185.117	omikk.hu.rev
// not used yet
// 
// COLBUD.HU
// 
zone "colbud.hu" {
	type slave;
	file "colbud.hu.hosts";
	masters {
		193.6.20.1;
	};
};

zone "20.6.193.in-addr.arpa" {
	type slave;
	file "colbud.hu.rev";
	masters {
		193.6.20.1;
	};
};

// 
// CEU.HU
// Felelos: Rota Szabolcs Tel:3273063 (3273056) E-mail: rotasz@ceu.hu
zone "ceu.hu" {
	type slave;
	file "ceu.hu.hosts";
	masters {
		193.225.200.73;
	};
};

zone "218.6.193.in-addr.arpa" {
	type slave;
	file "ceu.hu.218.rev";
	masters {
		193.225.200.73;
	};
};

zone "219.6.193.in-addr.arpa" {
	type slave;
	file "ceu.hu.219.rev";
	masters {
		193.225.200.73;
	};
};

zone "osi.hu" {
	type slave;
	file "osi.hu.hosts";
	masters {
		193.225.200.73;
	};
};

zone "8.225.193.in-addr.arpa" {
	type slave;
	file "osi.hu.rev";
	masters {
		193.225.200.73;
	};
};

zone "backbone.ceu.hu" {
	type slave;
	file "backbone.ceu.hu.hosts";
	masters {
		193.225.200.73;
	};
};

zone "200.225.193.in-addr.arpa" {
	type slave;
	file "backbone.ceu.hu.rev";
	masters {
		193.225.200.73;
	};
};

zone "osa.ceu.hu" {
	type slave;
	file "osa.ceu.hu.hosts";
	masters {
		193.225.200.73;

	};
};

zone "201.225.193.in-addr.arpa" {
	type slave;
	file "osa.ceu.hu.rev";
	masters {
		193.225.200.73;
	};
};

zone "dormi.ceu.hu" {
	type slave;
	file "dormi.ceu.hu.hosts";
	masters {
		193.225.200.73;
	};
};

zone "202.225.193.in-addr.arpa" {
	type slave;
	file "dormi.ceu.hu.rev";
	masters {
		193.225.200.73;
	};
};

// CEU domain on request by Peter Koltl <Koltlp@ceu.hu> 
// Wed, 28 Jun 2000 11:59:53 +0200
zone "ceualumni.org" {
	type slave;
	file "ceualumni.org.hosts";
	masters {
		193.225.200.73;
	};
};


// 
// ARTPOOL.HU
// 
zone "artpool.hu" {
	type slave;
	file "artpool.hu.hosts";
	masters {
		193.225.173.1;
	};
};

zone "173.225.193.in-addr.arpa" {
	type slave;
	file "artpool.hu.rev";
	masters {
		193.225.173.1;
	};
};

// 
// C3.NET/HU
// 
zone "c3.net" {
	type slave;
	file "c3.net.hosts";
	masters {
		194.38.96.80;
	};
};

//zone "96.38.194.in-addr.arpa" {
//	type slave;
//	file "c3.net.rev";
//	masters {
//		194.38.96.80;
//	};
//};

zone "c3.hu" {
	type slave;
	file "c3.hu.hosts";
	masters {
		194.38.96.80;
	};
};

zone "96.38.194.in-addr.arpa" {
	type slave;
	file "c3.hu.rev";
	masters {
		194.38.96.80;
	};
};

// We aren't defined their slave server nomore...
//zone "soros.hu" {
//	type slave;
//	file "soros.hu.hosts";
//	masters {
//		194.38.96.80;
//	};
//};
//
//zone "97.38.194.in-addr.arpa" {
//	type slave;
//	file "soros.hu.rev";
//	masters {
//		194.38.96.80;
//	};
//};

// 
// MET.HU
// 
zone "met.hu" {
	type slave;
	file "met.hu.hosts";
	masters {
		193.6.202.23;
	};
};

zone "202.6.193.in-addr.arpa" {
	type slave;
	file "met.hu.rev";
	masters {
		193.6.202.23;
	};
};

// 
// FOK.HU 
// 
zone "fok.hu" {
	type slave;
	file "fok.hu.hosts";
	masters {
		193.224.166.1;
	};
};

zone "166.224.193.in-addr.arpa" {
	type slave;
	file "fok.hu.rev";
	masters {
		193.224.166.1;
	};
};

// 
// KGRE.HU
// 
zone "kgre.hu" {
	type slave;
	file "kgre.hu.hosts";
	masters {
		193.224.191.193;
	};
};

zone "191.224.193.in-addr.arpa"{
	type slave;
	file "kgre.hu.rev";
	masters {
		193.224.191.193;
	};
};

zone "32/27.190.225.193.in-addr.arpa"{
	type slave;
	file "kgrehtk.hu.rev";
	masters {
		193.224.191.193;
	};
};

zone "128/25.111.224.193.in-addr.arpa"{
	type slave;
	file "kgreajk.hu.rev";
	masters {
		193.224.191.193;
	};
};

// secondary	191.224.193.in-addr.arpa 193.224.191.193 kgre.hu.rev
// 
// Arany Janos Gimnazium 
// 
// secondary	ajgbp.hu		193.224.190.2	ajgbp.hu.hosts
// secondary	190.224.193.in-addr.arpa 193.224.190.2	ajgbp.hu.rev
// Lemondtak a vonalat, ami hozzank jott, jelenleg semmi kapcsolatuk nincs
// 
// OPTOTRANS.HU
// 
zone "optotrans.hu" {
	type slave;
	file "optotrans.hu.hosts";
	masters {
		194.149.60.21;
	};
};

zone "60.149.194.in-addr.arpa" {
	type slave;
	file "optotrans.hu.rev";
	masters {
		194.149.60.21;
	};
};

zone "61.149.194.in-addr.arpa" {
	type slave;
	file "optotrans.hu.rev61";
	masters {
		194.149.60.21;
	};
};

// 
// DATANET.HU.
// Felelos: Raksanyi Zsolt Tel:2697373 E-mail:rzsolt@datanet.hu
zone "datanet.hu" {
	type slave;
	file "datanet.hu.hosts";
	masters {
		194.149.0.157;
	};
};

// secondary	0.149.194.in-addr.arpa	194.149.0.157	0.datanet.hu.rev
// secondary	1.149.194.in-addr.arpa	194.149.0.157	1.datanet.hu.rev
// secondary	2.149.194.in-addr.arpa	194.149.0.157	2.datanet.hu.rev
// secondary	3.149.194.in-addr.arpa	194.149.0.157	3.datanet.hu.rev
// secondary	4.149.194.in-addr.arpa	194.149.0.157	4.datanet.hu.rev
// secondary	5.149.194.in-addr.arpa	194.149.0.157	5.datanet.hu.rev
// secondary	6.149.194.in-addr.arpa	194.149.0.157	6.datanet.hu.rev
// secondary	7.149.194.in-addr.arpa	194.149.0.157	7.datanet.hu.rev
// secondary	9.149.194.in-addr.arpa	194.149.0.157	9.datanet.hu.rev
// secondary	11.149.194.in-addr.arpa	194.149.0.157	11.datanet.hu.rev
// 
// Secondaries to datanet.
// 
//zone "idg.hu" {
//	type slave;
//	file "idg.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

//zone "szamalk.hu" {
//	type slave;
//	file "szamalk.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "comwave.hu" {
	type slave;
	file "comvawe.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "porsche.hu" {
	type slave;
	file "porsche.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "onyx.hu" {
//	type slave;
//	file "onyx.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

// secondary	baudok.hu	        194.149.0.157	baudok.hu.hosts
zone "kepujsag.hu" {
	type slave;
	file "kepujsag.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "hir.hu" {
	type slave;
	file "hir.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "schuck.hu" {
	type slave;
	file "schuck.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "portocom.hu" {
	type slave;
	file "portocom.hu.hosts";
	masters {
		194.149.0.157;
	};
};

// secondary	apple.hu	        194.149.0.157	apple.hu.hosts
zone "zene.hu" {
	type slave;
	file "zene.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "hvg.hu" {
//	type slave;
//	file "hvg.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "scca.hu" {
	type slave;
	file "scca.hu.hosts";
	masters {
		194.149.0.157;
	};
};

// secondary	dexon.hu                194.149.0.157	dexon.hu.hosts
// secondary	rolitron.hu             194.149.0.157	rolitron.hu.hosts
zone "mti.hu" {
	type slave;
	file "mti.hu.hosts";
	masters {
		194.149.0.157;
	};
};

// mol.hu moved from datanet. ns.mol.hu is 171.31.0.1
// at ripe their registered caesar.elte.hu as a secondary ns, but
// our queries refused by 171.31.0.1
// removed by tszalay
//zone "mol.hu" {
//	type slave;
//	file "mol.hu.hosts";
//	masters {
//		171.31.0.1
//	};
//};

// secondary	kultinst.hu		194.149.0.157	kultinst.hu.hosts
// secondary	0.149.194.in-addr.arpa	194.149.0.157	kultinst.hu.rev
zone "mvm.hu" {
	type slave;
	file "mvm.hu.hosts";
	masters {
		194.149.18.1;
	};
};

zone "18.149.194.in-addr.arpa" {
	type slave;
	file "mvm.hu.18.rev";
	masters {
		194.149.18.1;
	};
};

// secondary	19.149.194.in-addr.arpa	194.149.18.1	mvm.hu.19.rev
zone "starkingnet.hu" {
	type slave;
	file "starkingnet.hu.hosts";
	masters {
		194.149.23.34;
	};
};

//zone "kerorg.hu" {
//	type slave;
//	file "kerorg.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

//zone "apropo.com" {
//	type slave;
//	file "apropo.com.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

//zone "happy-balaton.hu" {
//	type slave;
//	file "happy-balaton.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "hdsys.hu" {
	type slave;
	file "hdsys.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "prim.hu" {
//	type slave;
//	file "prim.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "operator.hu" {
	type slave;
	file "operator.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "pprt.hu" {
	type slave;
	file "pprt.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "selekt.hu" {
//	type slave;
//	file "selekt.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "giro.hu" {
	type slave;
	file "giro.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "nff.hu" {
//	type slave;
//	file "nff.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "hungarianbusinessinfo.hu" {
	type slave;
	file "hungarianbusinessinfo.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "connect.hu" {
	type slave;
	file "connect.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "quality.hu" {
	type slave;
	file "quality.hu.hosts";
	masters {
		195.56.40.1;
	};
};

zone "40.56.195.in-addr.arpa" {
	type slave;
	file "quality.hu.rev";
	masters {
		195.56.40.1;
	};
};

zone "pestiest.hu" {
	type slave;
	file "pestiest.hu.hosts";
	masters {
		194.149.0.157;
	};
};

// secondary	teletext.hu		194.149.0.157	teletext.hu.hosts
zone "ekf.hu" {
	type slave;
	file "ekf.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "faithch.hu" {
	type slave;
	file "faithch.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "hit.hu" {
	type slave;
	file "hit.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "morphologic.hu" {
//	type slave;
//	file "morphologic.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "partnersjwt.hu" {
	type slave;
	file "partnersjwt.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "plansys.hu" {
	type slave;
	file "plansys.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "medianet.hu" {
//	type slave;
//	file "medianet.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "escom.hu" {
	type slave;
	file "escom.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "idoben.hu" {
	type slave;
	file "idoben.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "smed.hu" {
	type slave;
	file "smed.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "akribia.hu" {
	type slave;
	file "akribia.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "atlasztravel.hu" {
	type slave;
	file "atlasztravel.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "yellowpages.hu" {
	type slave;
	file "yellowpages.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "interdnet.hu" {
	type slave;
	file "interdnet.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "hrp.hu" {
//	type slave;
//	file "hrp.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "interdnet.com" {
	type slave;
	file "interdnet.com.hosts";
	masters {
		194.149.0.157;
	};
};

zone "szaknevsor.com" {
	type slave;
	file "szaknevsor.com.hosts";
	masters {
		194.149.0.157;
	};
};

zone "ungarn.com" {
	type slave;
	file "ungarn.com.hosts";
	masters {
		194.149.0.157;
	};
};

zone "pnyomda.hu" {
	type slave;
	file "pnyomda.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "mhbsecurities.hu" {
	type slave;
	file "mhbsecurities.hu.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "vargastudio.hu" {
//	type slave;
//	file "vargastudio.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

zone "fefo.hu" {
	type slave;
	file "fefo.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "fiskars.hu" {
	type slave;
	file "fiskars.hu.hosts";
	masters {
		194.149.0.157;
	};
};

zone "kecskemet.com" {
	type slave;
	file "kecskemet.com.hosts";
	masters {
		194.149.0.157;
	};
};

//zone "jasztel.hu" {
//	type slave;
//	file "jasztel.hu.hosts";
//	masters {
//		194.149.0.157;
//	};
//};

// 
zone "dnetwork.com" {
	type slave;
	file "dnetwork.com.hosts";
	masters {
		194.149.0.157;
	};
};

zone "0.149.194.in-addr.arpa" {
	type slave;
	file "dnetwork.com.rev";
	masters {
		194.149.0.157;
	};
};

zone "dncore.net" {
	type slave;
	file "dncore.net.hosts";
	masters {
		194.149.0.157;
	};
};

zone "1.149.194.in-addr.arpa" {
	type slave;
	file "dncore.net.rev";
	masters {
		194.149.0.157;
	};
};

// 
// Felelos: Kutnyanszky Andras, Tel: 3084-es mellek, 2858267
// E-mail: kutyi@caesar.elte.hu
// 
zone "seldon.hu" {
	type slave;
	file "seldon.hu.hosts";
	masters {
		195.228.254.15;
	};
};

zone "kobak.hu" {
	type slave;
	file "kobak.hu.hosts";
	masters {
		195.228.254.15;
	};
};

// 
zone "paqart.hu" {
	type slave;
	file "paqart.hu.hosts";
	masters {
		193.6.215.1;
	};
};

zone "215.6.193.in-addr.arpa" {
	type slave;
	file "paqart.hu.rev";
	masters {
		193.6.215.1;
	};
};

// 
// Remainder.
// 
zone "medinfo.hu" {
	type slave;
	file "medinfo.hu.hosts";
	masters {
		193.225.234.33;
	};
};

zone "234.225.193.in-addr.arpa" {
	type slave;
	file "medinfo.hu.rev";
	masters {
		193.225.234.33;
	};
};

// 
zone "mltc.hu" {
	type slave;
	file "mltc.hu.hosts";
	masters {
		157.181.3.1;
	};
};

zone "179.225.193.in-addr.arpa" {
	type slave;
	file "mltc.hu.rev";
	masters {
		157.181.3.1;
	};
};

zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};

zone "." {
	type hint;
	file "named.cache";
};

